RubyGems Navigation menu

aws-sdk-eks 1.34.0

Official AWS Ruby gem for Amazon Elastic Kubernetes Service (Amazon EKS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - May 07, 2020 (42 KB)
  2. 1.35.0 - March 24, 2020 (42 KB)
  3. 1.34.0 - March 23, 2020 (42 KB)
  4. 1.33.0 - March 09, 2020 (41.5 KB)
  5. 1.32.0 - March 05, 2020 (40.5 KB)
Show all versions (37 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    1426bbdeb2a13746700bd4fe533f8c3f8b6543ef09f2f7eaed7bfec9a1e1a046

    Total downloads 23,786,846

    For this version 47,972

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: